.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21f3cdc3-fcad-09f2-efd3-a3dcd6676a3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21f3cdc3-fcad-09f2-efd3-a3dcd6676a3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea320a15-ac0d-cfab-19e1-b35d6d200fd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea320a15-ac0d-cfab-19e1-b35d6d200fd6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3b3517d-851d-a849-a53a-3ee7ad50867c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3b3517d-851d-a849-a53a-3ee7ad50867c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c090689-a19f-efa0-2a76-9b7452aa77bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c090689-a19f-efa0-2a76-9b7452aa77bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
